
-- RegisterNewBale
--

-- (filename, fillTypeName, width, height, length, diameter, isRoundbale)
BaleUtil.registerBaleType("shared/bales/baleHay120.i3d", "dryGrass_windrow", 0.49, 0.36, 1.2, nil, false);
BaleUtil.registerBaleType("shared/bales/baleStraw120.i3d", "straw", 0.49, 0.36, 1.2, nil, false);
BaleUtil.registerBaleType("shared/bales/baleGrass120.i3d", "grass_windrow", 0.49, 0.36, 1.2, nil, false);
-- XML: baleType isRoundBale="false" width="0.49" height="0.36" length="1.2" 
